function FileData_Pairs(x)
{
x.t("-nsvci-","nsvc_id");
x.t("available","dependent");
x.t("version","installed");
x.t("within","interface");
x.t("installed","license");
x.t("instance","specific");
x.t("creates","configuration");
x.t("current","configuration");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","cisco");
x.t("mode","commands");
x.t("mode","prompt");
x.t("mode","nsvc");
x.t("mode","sub-mode");
x.t("mode","returns");
x.t("interface","bss");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("type","product");
x.t("exit","exits");
x.t("exit","usage");
x.t("connection","(nsvc)");
x.t("connection","upon");
x.t("connection","configuration");
x.t("relay","network");
x.t("relay","configuration");
x.t("product","version");
x.t("product","sgsn");
x.t("frame","relay");
x.t("license","(s)");
x.t("security","administrator");
x.t("cisco","systems");
x.t("network","connection");
x.t("network","service");
x.t("nse_id","-nsvci-");
x.t("privilege","security");
x.t("virtual","connection");
x.t("dependent","platform");
x.t("peer","nsei");
x.t("tel","408-526-4000");
x.t("(nsvc)","configuration");
x.t("(nse)","peer");
x.t("keywords/variables","available");
x.t("commands","network");
x.t("commands","keywords/variables");
x.t("prompt","appear");
x.t("syntax","exit");
x.t("syntax","end");
x.t("nsvc","within");
x.t("nsvc","sub-mode");
x.t("sgsn","privilege");
x.t("sgsn","2.5g");
x.t("sub-mode","creates");
x.t("sub-mode","network");
x.t("bss","sgsn");
x.t("accessing","mode");
x.t("exits","current");
x.t("exec","mode");
x.t("important","commands");
x.t("hostname","nse-fr-peer-nsei-");
x.t("end","exits");
x.t("end","usage");
x.t("return","exec");
x.t("appear","similar");
x.t("previous","configuration");
x.t("upon","accessing");
x.t("408-526-4000","fax");
x.t("configuration","instance");
x.t("configuration","mode");
x.t("similar","[local]");
x.t("nse-fr-peer-nsei-","nse_id");
x.t("usage","return");
x.t("usage","returns");
x.t("specific","nsvc");
x.t("(s)","end");
x.t("systems","tel");
x.t("platform","type");
x.t("nsvc_id","important");
x.t("nsei","frame");
x.t("fax","408-527-0883");
x.t("gprsframe","relay");
x.t("[local]","hostname");
x.t("2.5g","gprsframe");
x.t("service","virtual");
x.t("service","entity");
x.t("entity","frame");
x.t("entity","(nse)");
x.t("returns","network");
x.t("returns","exec");
x.t("returns","previous");
}
